Subject: Re: bug#52438: 29.0.50; [PATCH] Fix off-by-one error in etags.c TeX support

From: David Fussner <[email-masked]>
Date: Sun, 12 Dec 2021 10:35:24 +0000

Sorry Lars -- I just looked at the diff and I think it should be:

if (*env != ':')

instead of:

if (*env == ':') ?

Or am I confused as usual?

David.

On Sun, 12 Dec 2021 at 10:29, David Fussner <[email-masked]> wrote:
>
> Thanks again, Lars.
>
> >
> > Thanks for testing; I've now pushed that version of the patch (with
> > Andreas' change) to Emacs 29.
> >
>
> David.